body{
	border:1px solid #DDDDDD;
	background-color: #331D07;
	font-family: sans-serif;
	color: #3C362E;
	}
#green{
	color:#33CC33;
	}
.bold{
	font-weight:bold;
	}
.wrapper{
	background-color: #faf9e6;
	margin-left: 20%;
	margin-right: 20%;
	padding: 0px 10px 10px 10px;
	border: 1px dotted gray;
	}
.sidebar{
	width: 170px;
	float: left;
	padding: 0 20px 80px 0;
	margin-top: 26px;
	margin-right: 30px;
	height: 300px;
	border-right: 1px dotted #DDDDDD;